/* LAYOUT */
.cb-teaser-text {
  background-color: var(--color-container-alternative);
  padding: 3.25rem 0;
}
.cb-teaser-text .cb-block__inner {
  text-align: center;
  max-width: 50%;
  margin: auto;
}

@media only screen and (max-width: 768px) {
  .cb-teaser-text .cb-block__inner {
    max-width: 90%;
  }
}
